<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/create_subscribe_title" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@drawable/d_white" app:mjTbLeftTextIcon="@drawable/title_bar_back_btn_normal" app:mjTbTitleTextColor="@color/setting_titiebar_color" />
    <View android:id="@id/push_title_divide_line" android:background="@color/black_10p" android:layout_width="fill_parent" android:layout_height="0.5px" android:layout_below="@id/create_subscribe_title" />
    <TextView android:textSize="12.0sp" android:textColor="#ff999999" android:id="@id/push_text_instroduce" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x38" android:text="@string/create_push_introduce" android:layout_below="@id/push_title_divide_line" android:layout_centerHorizontal="true" />
    <RelativeLayout android:id="@id/rl_set_push_location" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x35" android:layout_below="@id/push_text_instroduce">
        <TextView android:textSize="18.0sp" android:textStyle="bold" android:textColor="@color/setting_titiebar_color" android:id="@id/tv_push_location" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:text="@string/push_location_text" android:layout_centerVertical="true" />
        <TextView android:textSize="16.0sp" android:textColor="@color/setting_titiebar_color" android:id="@id/tv_set_push_location" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginRight="@dimen/x10" android:singleLine="true" android:layout_toLeftOf="@id/arrow_detail" android:layout_toRightOf="@id/tv_push_location" android:layout_centerVertical="true" />
        <ImageView android:id="@id/arrow_detail" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/x15" android:src="@drawable/setting_arrow" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
    </RelativeLayout>
    <View android:background="@color/black_30p" android:layout_width="fill_parent" android:layout_height="0.5px" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/x10" android:layout_marginRight="@dimen/x15" android:layout_below="@id/rl_set_push_location" />
    <TextView android:textSize="18.0sp" android:textColor="@color/white" android:gravity="center" android:id="@id/tv_open_push" android:background="@color/color_gold" android:layout_width="fill_parent" android:layout_height="@dimen/x50" android:text="@string/save_and_open" android:layout_alignParentBottom="true" />
</RelativeLayout>